Bug 70905 - "RHSA-2002:160" disables SSH2 clients
"RHSA-2002:160" disables SSH2 clients
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: openssl (Show other bugs)
7.3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-06 15:13 EDT by Aki Kolehmainen
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 05:03:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aki Kolehmainen 2002-08-06 15:13:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.0rc2) Gecko/20020618
Netscape/7.0b1

Description of problem:
Running "RHSA-2002:160" according to your instructions on the server strangely
disables Windows SSH2 clients from accessing the server. Error message from the
clients is: "Fatal: Internal fault: chaos in SSH2 transport layer." Your
instructions were carefully followed and repeated several times. No use. Before,
no problems with SSH2. However, all tested Linux SSH2 clients still work fine
with the server in question. Only Windows clients have been affected independent
on the physical workstation and tested application.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run RHSA-2002:160 on the server.
2.Try to connect to it via SSH2 from Windows e.g. using "WinSCP2"
3.Fatal error prevents connection.
	

Actual Results:  Fatal error. SSH2 connection never established.

Expected Results:  Normal SSH2 connection. Before running the patch, everything
had worked fine for a long time.

Additional info:
Comment 1 Tomas Mraz 2005-02-04 05:03:11 EST
RH 7.3 is no longer supported.

Note You need to log in before you can comment on or make changes to this bug.